<html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=<?=$charset?>">

<link href=images/style.css rel=stylesheet type=text/css>

<script language=javascript>

function chkform(){

	if(document.form.navname.value==""){

		alert('请输入导航名称');

		document.form.navname.focus();

		return false;

	}

	if(document.form.url.value==""){

		alert('请输入url！');

		document.form.url.focus();

		return false;

	}

}

</script>

</head>

<body>

<p class="add"><a href="<?=$_SERVER[PHP_SELF]?>">返回列表</a></p>

<form method="post" name="form" action="nav.php?act=insert" onSubmit="return chkform()">

<div class="post_li">

	<ul>

		<li><h4>导航名称</h4><input name=navname type=text id="navname" value=""></li>

		<li><h4>跳转网址</h4><input name=url type=text id="url" value=""> <span class="f99">非本地链接前面必须加http://</span></li>

		<li><h4>新窗口打开</h4><select name="target" id="target">

		<option value="_blank">是</option>

		<option value="_self">否</option>

		</select></li>

		<li><h4>显示位置</h4><input name="navwz" type="radio" value="top">PC顶部 <input name="navwz" type="radio" value="bottom">WAP底部 <input name="navwz" type="radio" value="list">WAP导航</li>

		<li><h4>图标Url</h4><input name=icon type=text id="icon" value=""> <span class="f99">适用于WAP页，建议宽高(55px*55px)，非本地图片前面必须加http://</span></li>

		<li><h4>排序</h4><input name=order type=text id="order" value="<?=$maxorder?>"></li>

	</ul>

	<div class="clear h_1"></div>

		<div class="tc">

		<input type="hidden" name="token" value="<?php echo $CFG[crypt];?>" />

		<input type="submit" name="addLink" value="提交" />&nbsp;

		<input type=reset name=submit2 value="重置" >

	</div>

</div>

</form>

</body>

</html>